# Russian translation of Views Aggregator Plus (2.1.1)
# Copyright (c) 2024 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Views Aggregator Plus (2.1.1)\n"
"POT-Creation-Date: 2024-11-09 04:14+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "None"
msgstr "Нет"
msgid "Field"
msgstr "Поле"
msgid "Views"
msgstr "Представление"
msgid "Aggregation"
msgstr "Сбор новостей"
msgid "Separator"
msgstr "Разделитель"
msgid "Maximum"
msgstr "Максимум"
msgid "Sortable"
msgstr "Может быть отсортирован"
msgid "Align"
msgstr "Выравнивание"
msgid "Position"
msgstr "Позиция"
msgid "Percentage"
msgstr "Процент"
msgid "Minimum"
msgstr "Минимум"
msgid "Precision"
msgstr "Точность"
msgid "Default order"
msgstr "Порядок по умолчанию"
msgid "Default sort"
msgstr "Сортировка по умолчанию"
msgid "Parameter"
msgstr "Параметр"
msgid "Sum"
msgstr "Сумма"
msgid "100%"
msgstr "100%"
msgid "Hide empty column"
msgstr "Скрыть пустую колонку"
msgid "Responsive"
msgstr "Адаптивный"
msgid "Columns info"
msgstr "Информация о столбцах"
msgid "Column info"
msgstr "Информация о столбце"
